Enrollments
Bulk remove enrollments
AuthorizationBearer <token>
In: header
program_idstring
Default
"123e4567-e89b-12d3-a456-426614174003"Format
uuidprogram_typestring
Default
"cohort"user_idsarray<string>
Response Body
curl -X DELETE "https://edushade.com/api/v1/admin/learning/enrollments/bulk/delete" \
-H "Content-Type: application/json" \
-d '{
"program_id": "123e4567-e89b-12d3-a456-426614174003",
"program_type": "cohort",
"user_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
]
}'{}Empty
Empty
Empty